<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms and Table</title>
</head>
<body>
	<header>
		<h2>Zuitt IT solutions</h2>
		<h3>Products Offered</h3>
	</header>

	<main>
		<section>

			<table border= "2">
				<thead>
					
					<tr>
						<th colspan="1">Package</th>

						<th rowspan="1">Price</th>

						<th colspan="5">Description</th>
					</tr>
				</thead>

				<!-- This is for the body of the table -->
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<!-- This is for the footer of the table -->
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<!-- This section is for HTML Form -->
		<section>
			<h2>Contact Form</h2>

			<form>
				<label for ="fullname">Full Name:</label><br/>
				<input type="text" name="fullname" id="fullname" required><br/>

				<label for ="lastname">Last Name:</label><br/>
				<input type="name" name="lastname" id="lastname" required><br/>

				<label for ="email">Email:</label><br/>
				<input type="email" name="email" id="email" required ><br/>	
				<label for ="contact_number">Contact Number:</label><br/>
				<input type="contact_number" name="contact_number" id="contact_number" required><br/>

				<label for ="service_type">Service Type</label><br/>
				<select name="service_type" id="service_type">

				<option value="">Front End Programming</option>
				<option value="">Back End Programming</option>
				<option value="">Full Stack Programming</option>

				</select><br/>

				<!-- Checkbox -->
				<label>Preferred Contact:</label><br/>

				<input type ="checkbox" name="role1" id="role1" >
				<label for  = "role1">Email</label><br/>

				<input type ="checkbox" name="role2" id="role2" >
				<label for  = "role2">Phone</label><br/>

				<!-- Radio Button -->
				<label for="new_user">Package:</label><br/>

				<input type="radio" name="package" value="basic" id="basic" required>
				<label for ="basic" id="basic">Basic</label><br/>

				<input type="radio" name="package" value="premium" id="premium" required>
				<label for ="premium" id="premium">Premium</label><br/>

				<!-- textarea -->
				<label for="notes">Message:</label><br/>
				<textarea name="notes" id="notes" rows="5" cols="20"></textarea><br/>

				<button>Send Inquiry</button><br/>
				<button type="reset">Reset</button>

			</form>
		</section>

</body>
</html>